<h1>Form With Street View Values</h1>

<p>There was a bug that was causing captured street views to display infinitely. Here, we display a form to assert that bug is fixed.</p>

<bail-form-data
  [data]="data"
></bail-form-data>
